@charset 'utf-8';

/* sidebar */
#sidebar #report {
	width: 245px;
	border: 1px solid #005bac;
}

#report .section-ttl {
	width: auto;
	margin: 0;
	padding-right: 5px;
	padding-left: 5px;
	border: none;
}
div#csr-report {
	text-align: center;
}
.report-txt {
	color: #fff;
	background-color: #005bac;
	padding: 12px 50px;
	display: inline-block;
}

#report .robotolight {
font-size: 26px;
display: block;
text-align: center;
margin: 0;
}
/* header */
#en a, #zh a {
	background: none;
}

/* main visual */
#lead-visual {
	margin-bottom: 30px;
}
#lead-visual + #page-nav {
	border: none;
}
#lead-visual img,
.csr-btm-img,
.core-mid-img {
	max-width: 100%
}
#page-nav {
	border: none;
	margin: 0 0 2px;
	clear: both;
}
.year-list {
	padding: 0 0 20px 26px;
	font-weight: bold;
}
.year-item {
	margin-right: 65px;
	float: left;
}


/* #feature-articles */
#feature-articles {
  padding-top: 20px;
	background: #ebf4fc;
	border-top: 1px solid #e3e1da;
	border-bottom: 1px solid #e3e1da;
	}
#feature-articles.col3 .column {
	/*width: 28.98550%;
	padding: 20px 0 0 3.26086%;
	margin-bottom: 20px;
	border-bottom: none;*/
  border-bottom: none;
  margin-bottom: 20px;
}
	#feature-articles .panel-summary span {
		color: #010c16;
		}

#csr-contents {
	margin-top: 25px;
	}
	#csr-contents .section-ttl {
		margin-bottom: 20px;
		border-bottom: 1px solid #98c5ed;
	}
.csr-information-ttl {
	max-width: 690px;
	color: #005bac;
	padding: 16px 7px;
	margin: 0 auto;
	border: none;
}
#csr-contents-wrap {
	max-width: 690px;
/* margin: 0; */
float: left;
display: block;
}
.csr-inner {
	width: 690px;
	margin:0 auto;
}

/* article body */
#article-body {
	/*border: none;*/
  }


.dream-section-ttl {
	border-top: none;
	border-left: 3px solid #005bac;
	font-size: 16px;
	width: auto;
	padding: 18px 26px 14px;
	margin: 0 0 20px;
	border-bottom: 1px solid #e3e1da;
	position: relative;
}
.name {
	color: #00C0FF;
}
.process {
	background: #ebf4fc;
	padding: 20px 20px 0;
	margin: 20px;
	}
#article-body .process .process-list {
	font-size: 16px;
	color: #045aad;
	width: auto;
	padding: 0 0 18px;
	margin: 0;
	line-height: 1;
  }

.process_02 {
    border: medium solid #0059B2;
    background: #ebf4fc;
    /* padding: 20px; */
    margin: 20px;
}

#article-body .process_02 .process-list {
    font-size: 16px;
    color: #045aad;
    width: auto;
    padding: 0 0 18px 20px;
    margin: 0;
    line-height: 1;
}

#article-body .process_02 .process_02_tit {
    font-size: 20px;
    color: #FFFFFF;
    /* margin: 10px 25px 20px; */
    background-color: #0059B2;
    padding: 10px;
}


#csr-categories-content .column {
	margin: 0 30px 25px;
}
#article-body .solder-img {
	margin: 0 20px 12px;
}
.solder-txt {
	padding-left: 15px;
}
.caption {
  color: #00c0ff;
  font-size: 12px;
  line-height: 1.8;
  margin-bottom: 20px;
  text-align: left;
}

#article-body .icon-pdf {
  margin: 0 10px 0 0;
}
.bio-left,
.bio-right {
	display: block;
	margin: 5px auto 15px;
	padding: 0 30px;
}

.report-item {
	line-height: 2.9;
}

#article-body .report-txt a {
	color: #fff;
	font-size: 16px;
	line-height: 2.8;
}
#article-body .report-txt {

padding: 5px 55px 3px 10px;
}
#article-body .report-txt img {
	margin: 0 20px 0 0 ;
	padding: 7px 2px;
}
#article-body .report-item a,
#article-body a.report-gri {
	color: #000;
}
#article-body a.report-gri {
	background: url(../png/icon_arrow_right_blue_small.png) 0 5px no-repeat;
	padding-left: 16px;
}
.report-ttl {
	font-size: 16px;
	margin-left: 15px;
}

.photo-wrap p {
	text-align: center;
	margin: 20px auto 0;
	}
	.photo-wrap p.ta-c {
		margin-top: 20px;
		padding-top: 20px;
		clear: both;
		}
	.photo-wrap p.caption {
		margin: 0;
		clear: both;
		}
	.photo-wrap .captionCar {
		color: #010c16;
		margin: 0;
		margin-bottom: 20px;
		clear: both;
	}
.even {
	margin-right: 0 !important;
	margin-left: 0 !important;
	}
.odd {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}

/*-------------------

2015.07.20追加

---------------------*/
.intTitleBox {
	height: 39px !important;
	display:table;
	text-align: left;
	margin: 0 0 20px 0 !important;
}

.intTitleBox > *{
    display:table-cell;
    vertical-align: middle;
	
}

.intTitleBox .img_icon {
	width: 60px;
	padding: 0 15px 0 0;
	text-align: left;
}

.intTitleBox h4.intTitle {
	font-size: 18px;
}
.intTitleBox h4.intTitle span {
	font-size: 12px;
	margin: 0;
	vertical-align: middle;
}

.womenBox {
	background: #fef6ff;
	border: 1px solid #fdf;
	padding: 24px 0 0 !important;
}
.womenBox img {
	margin:0 !important;
}
.womenBox .img-wrap img {
	margin: 0 !important;
	padding: 0;
	
}

.womenBox h3.subTitle {
	display:block;
	float:left;
	width: 249px;
	background: #e6d;
	color: #fff;
	font-size: 20px;
	padding: 8px 8px 5px;
	margin: 0 0 25px;
	border-left: 3px solid #c2b;
	clear: none;
}

/*-------------------

2015.10.4追加

---------------------*/
ul.normalList,ol.normalList {
	margin-left: 20px;
}
ul.normalList  {
	list-style: disc;
}
ol.normalList  {
	list-style: decimal;
}
/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
	.ta-l {
		text-align: center !important;
		}
.img-wrap img {
	width: 100%;
}
	#detail .left-img .img-wrap, #detail .right-img .img-wrap {
		text-align: center;
	}
    #article-body .section .left,
    #article-body .section .right {
      max-width: 100%;
      margin-right: auto;
      margin-left: auto;
      }

  #sidebar {
    padding-bottom: 1px;
  }
  #sidebar #report {
    width: auto;
    margin: 0 auto;
    }
    .tablet-csr-ttl {
      float: none;
      text-align: center;
      }
    .bnr-wrap {
      margin: 0 auto 24px;
    }
    .bnr-catalog {
      width: auto;
      margin: 0 0 20px 0;
      float: none;
    }

.photo-wrap {
	text-align: center;
	}
  .odd, .even {
		float: none;
		display: inline-block;
		margin-left: 5px !important;
		margin-right: 5px !important;
		}
		
/*-------------------

2015.07.20追加

---------------------*/
.womenBox h3.subTitle {
	float:none;
	clear: both;
	width: auto;
}
.womenBox .img-wrap {
	margin-right:0 !important;
	margin-left:0 !important;
}
}

/*-------------------

2020.04.16追加

---------------------*/
#side-nav .cat-list .nav-item a,
#side-nav .cat-list .nav-item .current {
  background-image: none;
}




/* Responsive max-width: 768px
--------------------------------------------------------- */
@media screen and (max-width: 768px) {
#feature-articles .panel-summary br {
	display: block;
	}
	

}


/* Responsive max-width: 640px
--------------------------------------------------------- */
@media screen and (max-width: 640px) {
#feature-articles {
	margin: 0 -4.6875%;
	padding: 15px 0;
	}
	#csr-contents .section-ttl {
		padding-left: 0;
		padding-right: 0;
		}
	#csr-contents .section-ttl .robotolight,
	#csr-contents .section-ttl .ttl-read {
		display: inline !important;
		float: none;
		}
	#feature-articles.col3 .column {
		width: auto;
		margin-bottom: 10px;
		padding: 0 3.26086%;
		float: none;
		}
#feature-articles .panel-summary p {
	margin-bottom: 0;
	}
#sidebar #report {
	margin: 20px 0;
	width: auto;
	}
.sp-csr-ttl  {
	float: none;
	text-align: center;
	}

#article-body .solder-l2013 {
	margin: 0 auto !important;
	}
.caption-l2013 {
	text-align: center;
	color: #00c0ff;
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 20px;
	}

.col2 .row {
	margin-bottom: 0;
	border-bottom: none;
	}
	.col2 .column {
		border-bottom: 1px solid #e3e1da;
		margin-bottom: 25px;
		}
	
/*-------------------

2015.07.20追加

---------------------*/
.womenBox h3.subTitle {
	float:none;
}



/*-------------------

2017.10.25追加

---------------------*/
span.sub {
    font-size: 75%;
}

}


/*-------------------

2017.11.04追加

---------------------*/

.infomation-news-list.csr{
  margin: 20px 0 !important;
}

.infomation-news-list.csr .tab{
  width: 20%;
  margin: 0 !important;
  padding: 0 !important;
}

.infomation-news-list.csr #infomation-tab{
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding: 0 !important;
}

.infomation-news-list.csr .tab.active a{
  background-position: center 38px !important;
}

@media screen and (min-width: 641px) {

.infomation-news-list.csr .tab:last-child a{
  border-right: none;
}

.infomation-news-list.csr .tab a{
  border-bottom: none !important;
}
  
}

@media screen and (max-width: 640px) {
  .infomation-news-list.csr .tab:first-child{
    width: 100%;
  }
  .infomation-news-list.csr .tab{
    width: 50%;
  }
  .infomation-news-list.csr .tab.active a{
    border-bottom: 1px solid #98c5ed;
  }
  .infomation-news-list.csr .tab:nth-child(2n + 2) a{
    border-right: 1px solid #98c5ed;
  }
  .infomation-news-list.csr .tab:nth-last-child(1) a{
    border-bottom: none !important;
  }
  .infomation-news-list.csr .tab:nth-last-child(2) a{
    border-bottom: none !important;
  }
  
  
}


/*-------------------

2020.04.20追加

---------------------*/


ul.nomarkList,ol.nomarkList {
	margin-left: 40px;
    list-style-type: upper-roman;
    padding-left: 30px;
    text-align: left;
}

ul.nomarkList li,ol.nomarkList li {
	padding-left: 10px !important;
    margin: 0 0 10px !important;
}



ul.decimalList,ol.decimalList {
	margin-left: 40px;
    list-style-type: decimal;
    padding-left: 30px;
    text-align: left;
}

ul.decimalList li,ol.decimalList li {
	padding-left: 10px !important;
    margin: 0 0 10px !important;
}